Mailinglist Archive: opensuse-bugs (4739 mails)

< Previous Next >
[Bug 605799] Can't install any software!!!
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Tue, 18 May 2010 09:48:10 +0000
  • Message-id: <20100518094810.1D9C824551D@xxxxxxxxxxxxxxxxxxxxxx>
http://bugzilla.novell.com/show_bug.cgi?id=605799

http://bugzilla.novell.com/show_bug.cgi?id=605799#c2


Michael Andres <ma@xxxxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |ma@xxxxxxxxxx
AssignedTo|zypp-maintainers@xxxxxxxxxx |bnc-team-screening@xxxxxxxx
|o.novell.com |ovo.novell.com

--- Comment #2 from Michael Andres <ma@xxxxxxxxxx> 2010-05-18 11:48:09 CEST ---
It looks like YaST does not resolve the packages dependencies when installing
an .rpm; or it does not check the solvers return value. That's why rpm
complains about the unresolved dependencies.

It may actually be that wine-gecko and libopenal.so.1 are not provided by any
of your repos, but the installer should tell you so before invoking rpm.


Workaround: Try using zypper. Zypper will check the packages dependencies
before trying to install via rpm.

(as root): zypper in /tmp/wine-1.1.44-1.1.1.i586.rpm

--
Configure bugmail: http://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >
References